<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="LowWattagePosts"/>
		<Description value="Gives a more 'quiet' electrical post"/>
		<Author value="Genosis"/>
		<Version value="1.0"/>
	</ModInfo>
</xml>
